html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, input, label, legend,
table, caption, tbody, textarea, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
table { border-collapse: collapse; border-spacing: 0; }

html, body { background:#fff; text-align: center; font-family: 'Roboto', Arial,Helvetica,sans-serif; overflow-x:hidden; color: #000; }

/* --- WYŚRODKOWANIE STRONY --- */
.all_all{ width: 1000px; margin: 0 auto; text-align: left; }
.all{ width:1000px; float:left; padding:0; }

/* -- HEADER -- */
.header { float: left; width: 1000px; height: 72px; margin-top:10px; position: relative; z-index: 99;}
.logo { float: left; width: 210px; height: 130px; }
.logo a { display:block; width: 100%; height: 100%; background: url(images/logo.png) 0 -67px no-repeat; }
.menu { float: left; width: 570px;}
.menu ul { float: right; margin: 27px 20px 0 0;; }
.menu ul li { float: left; }
.menu ul li a { font: 500 18px 'Roboto', sans-serif; color: #000; text-transform: uppercase; padding: 2px 6px 2px; }
.menu ul li a:hover { background-color: #fe0200; color: #fff; }
.menu ul li a.menuactive { background-color: #fe0200; color: #fff; }
.wyszukiwarka { float: right; width: 220px;  margin-top: 35px; }
.wyszukiwarka form { display: inline; }
.wyszukiwarka .search-input { float: left; border: 1px solid #d5d5d5; border-right: none; color:#acacac; margin: 0; padding: 0 0 0 10px; width: 180px; height: 21px; font: 11px Arial;}
.wyszukiwarka .search-button { float: left; width: 19px; height: 23px;  background: url(images/icon_search.png) 0 0 no-repeat; cursor: pointer; }

/* -- TOP -- */
.top, #top{ float:left; width:1200px; height:470px; }
.top{ float: left; margin: 0 0 0 -100px; overflow: hidden; width: 1200px; }

.top1, #top1{ float:left; width:1200px; height:300px;}
.top1{ float: left; margin: 0 0 0 -100px; overflow: hidden; width: 1200px; }

/* -- BLOKI -- */
.bloki { float: left; width: 1000px; height: 180px; margin: -45px 0 40px 0; }
.blok1, .blok2, .blok3, .blok4 { float: left; height: 180px; border:1px solid #d3d3d3; background:#fff; padding: 0 8px 8px 8px; margin: 0 6px 0 6px; position: relative; z-index: 99; }
.blok2 a, .blok3 a, .blok4 a{ display:block; padding: 15px 0 0 0; font: 500 17px 'Roboto', sans-serif; color: #000; background: url(images/icon_arrow.png) 210px 23px no-repeat; }
.blok1 a {margin-top:12px; display:block; font: 500 16px 'Roboto', sans-serif; color: #000; background: url(images/icon_arrow.png) 210px 19px no-repeat; }

/* -- CONTENT -- */
.right_content{ float:left; width:702px; padding: 20px 34px 0 14px;  }
.blok_right{float:left;width:100%}
.okruszki{ float:left; width:600px; color:#7f7f7f; padding:0 0 8px 20px; font:11px/16px 'Roboto', Arial,Helvetica,sans-serif; text-transform: uppercase; background:url(images/home.gif) 15px 4px no-repeat;}
.okruszki a{color:#7f7f7f;}
.okruszki .lastitem{ color:#333;}
.naglowek{float:left; width:700px;}
.naglowek h1{font: 500 36px/40px 'Roboto', Arial,Helvetica,sans-serif; margin:0; padding:25px 0 20px 15px; color:#01378b; }
.tekst{float:left; width:690px; padding:0 15px 20px 15px; }
.tekst p { text-align: justify; } 
#line1 { font:600 20px/22px 'Roboto', Arial,Helvetica,sans-serif; color:#000; }
.addr { font:13px/17px 'Roboto', Arial,Helvetica,sans-serif; margin:8px 0; padding:0; color:#000; }
.a {font: bold 13px/17px 'Roboto', Arial,Helvetica,sans-serif; margin:8px 0; padding:0; color:#000;}

/* -- TABELA CENY PALIW -- */
table.cenypaliw { width: 100%; margin: 40px 0 0 0; border: none; text-align: center; }
table.cenypaliw tr td { padding: 15px 0 20px 0; }
table.cenypaliw tr td a { font: 500 14px/21px 'Roboto',Arial,Helvetica,sans-serif; color: #000; }
table.cenypaliw tr td a:hover { color: #01378B; }

/* -- FOOTER -- */
.footer { float: left; height: 120px; width: 100%; background-image: url(images/bg_footer.png); background-repeat: repeat; }
.footer_left { float: left; }
.footer_left p { color: #666; font: 500 13px/21px 'Roboto', sans-serif; margin: 20px 0 0 15px; }
.footer_right { float: right; color: #666; font: 500 13px 'Roboto', Arial, sans-serif; margin: 55px 15px 0 0; }
.footer_center { float: left; margin: 25px 0 0 70px; }
.footer_center img { margin: 0 50px 0 50px; }

img {margin:0;padding:0;border:0;}
#pop{display:none;}


.tlo_gora{   background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 115px;
    position: absolute;
    width: 100%;
    z-index:-1;
    }

p{font: 500 14px/21px 'Roboto', Arial,Helvetica,sans-serif; margin:12px 0; padding:0; color:#000; text-align:left;}

h1{ font:600 19px/19px 'Roboto', Arial,Helvetica,sans-serif; color:#666666;}
h2{ font:600 19px/19px 'Roboto', Arial,Helvetica,sans-serif; color:#000; width:690px; border-bottom: 1px solid #d3d3d3; padding: 8px 0 4px 0;}
h3{ font:600 19px/19px 'Roboto', Arial,Helvetica,sans-serif; color:#000; padding-top:12px;}
h4{ font:700 19px/19px 'Roboto', Arial,Helvetica,sans-serif; color:#000; padding: 10px 0 2px 0; border-bottom: 1px solid #d3d3d3;}
h5{ font:400 16px/21px 'Roboto', Arial,Helvetica,sans-serif; color:#000; font-style: italic; padding: 20px 0 15px 0; text-align: justify; }

ul{ padding:2px 0 2px 10px; margin:0;}
li{ text-align:left; margin:0; padding:4px 0 4px 13px; list-style:none; color: #000;}
.tekst li{list-style:disc; margin-left:15px; padding-left:4px; font: 500 14px/21px 'Roboto', Arial,Helvetica,sans-serif; color:#000;}


.content_front{width:1000px; padding:35px 0;margin:0;}
.content_podstrona{ float:left; width:1000px; background:#fff; outline: 1px solid #d3d3d3; margin: 20px 0 20px 0;}  

.blok_left {
    float: left;
    padding: 10px 20px;
    width: 190px;
}
.blok_left > ul {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0;
    padding: 20px 10px;
}
.blok_left > ul > li {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
.blok_left > ul > li.sectionheader {
    color: #01378b;
    font: 500 24px/28px 'Roboto', Arial,Helvetica,sans-serif;
    padding: 0 10px 13px;
}
.blok_left > ul > li > a {
    border-bottom: 1px dotted #000000;
    color: #333333;
    display: block;
    font: 12px/16px 'Roboto', Arial,Helvetica,sans-serif;
    padding: 8px 10px;
    text-align: left;
    width: 148px;
}
.blok_left > ul > li > a:hover, .blok_left > ul > li > a.menuactive {
    background:#01378b;
    color: #ffffff;
    text-decoration: none;
}
.blok_left > ul > li > a.menuactive {
    font-weight: bold;
}
.blok_left > ul ul, .blok_left > ul ul li {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
.blok_left > ul ul {
    border-bottom: 1px dotted #999999;
    padding: 5px 10px 5px 25px;
}
.blok_left > ul ul li a {
    color: #333333;
    font-size: 11px;
    text-align: left;
}
.blok_left > ul ul li a:hover, .blok_left > ul ul li a.menuactive {
    color: #30943b;
    text-decoration: none;
}
.blok_left > ul ul li a.menuactive {
    font-weight: bold;}

.lewy_blok_zast{ float:left; padding:23px 0 0 0;}
.lewy_blok_zast ul{ margin:0; padding:0; border:none;}
.lewy_blok_zast ul li{ margin:0; padding:0 0 5px 0; border:none; background:none;}
.lewy_blok_zast ul li a{ font: 500 16px 'Roboto', Arial,  Helvetica, sans-serif; color:#363636; display:block; background:url(images/przycisk.jpg) 0 0 no-repeat; width:145px; padding:15px 35px 15px 10px;}
.lewy_blok_zast ul li a:hover{background:url(images/przycisk.jpg) 0 0 no-repeat; color:#01378b; text-decoration:none;}

/* -- AKTUALNOŚCI SZCZEGÓLOWA -- */
.content_front {width:100%;background:#eee;float:left;}
.content_front .NewsSummary{float:left; width:290px; margin:0 25px 0 0;border:none;}
.content_front .NewsSummary:last-child{margin:0;}
.content_front .NewsSummary .NewsSummaryPostdate{ float:left; width:100%;font:11px/18px Arial, Helvetica, sans-serif;color:#00421f;padding:0;}
.content_front .NewsSummary .NewsSummaryLink{float:left;width:100%;}
.content_front .NewsSummary .NewsSummaryLink a{font:bold 14px/18px Arial, Helvetica, sans-serif;color:#000;width:auto;}
.content_front .NewsSummary .NewsSummarySummary{float:left; width:100%;font:12px/18px Arial, Helvetica, sans-serif;}
#NewsPostDetailDate { width: 100%; font: 12px/18px 'Roboto', Arial,Helvetica,sans-serif; color: #333333; padding: 2px 0 10px 0; }
#NewsPostDetailTitle { border-bottom: 1px solid #d3d3d3; }
#NewsPostDetailSummary { text-align: justify; font: 12px/18px 'Roboto', Arial,Helvetica,sans-serif; color:#474747; }


.transbud{ float:left; font-size:12px;}
.investmag{ float:right; font-size:12px; }
.investmag a{color:#666;}

.formbuilderform{ float:left; padding:20px 0 0 81px;}
.formbuilderform div{ float:left; width:500px; padding:3px 0;}
.formbuilderform label{ float:left; width:120px; font:12px/14px 'Roboto', Arial,Helvetica,sans-serif;}

.formbuilderform input{float:left; width:300px; padding:3px 5px; border:1px solid #cdcdcd; font:12px/14px Arial, Helvetica, sans-serif;}
.formbuilderform div.fb_invalid input{ border:1px solid red;}

.formbuilderform textarea{float:left; width:300px; padding:3px 5px; height:130px; border:1px solid #cdcdcd;}
.formbuilderform div.fb_invalid textarea{ border:1px solid red;}

.formbuilderform div.submit{ width:432px}
.formbuilderform div.submit input{ float:right; width:120px; border:1px solid #cdcdcd; background:#0072bc; color:#fff; font:bold 12px/14px Arial, Helvetica, sans-serif;}

.error_message li{ color:red;}



table td{vertical-align:top; border-collapse:collapse;}

table.kontakt {width:100%;}
table.kontakt td{padding:5px 20px; width:50% }
table.sklepy td{padding:5px 20px; width:30%; border-top:1px solid #ccc;}
table.sklepy tr{}
table.sklepy p{font-size:11px;}

.bottom-navi{float:right; width:20px; padding:0 0 8px 0; }
.print{ float:right; }
.print:hover{opacity:0.6}
.go-top{ margin-right:20px; float:right; background:url(images/arrow_up.png) left center no-repeat; padding:0 0 0 17px; color:#666; font-weight:bold; font-size:11px;}

.loga_nowe_all{ float:left; width:100%; min-width:960px; margin: 0 auto; outline:none; background:#fff;}
.loga{}

/***************** Tabela ****************/
#tabela1{
    
}

#tabela1 .header{
    
    background:#DAD6CB;
    padding:5px 12px;
    border-bottom:1px solid #ccc;
    
            
}


#tabela1{ border:none; width:691px;border-collapse:collapse;}
#tabela1 tr td{ border:1px solid #ddd; padding:8px 10px; text-align:center;}
#tabela1 tr td:first-child{ text-align:left;}
#tabela1 tr td p{ text-align:center; margin:0; padding:0;}
#tabela1 tr th{ background:#9a9b9d; color:#fff; border:1px solid #9a9b9d; vertical-align:middle; text-align:center; padding:7px 10px;font:normal 14px/16px Arial;}
#tabela1 tr th p{ color:#fff; font-weight:bold;}
#tabela1 tr:hover td{ background: #fef2e8;}


/* tabela - karta produktu */

#tabela_produkt{float:left;width:100%;}
#tabela_produkt tr{}
#tabela_produkt tr.odd td{background:#fff;}
#tabela_produkt tr.even td{background:#efefef;}
#tabela_produkt tr td{
    border-right:1px solid #ccc;
    padding:20px;
    text-align:center;
    vertical-align:middle;
    border-bottom:1px solid #ccc;
}
#tabela_produkt tr td p{
    text-align:Center;
}
#tabela_produkt tr td:first-child{font-weight:bold;}
#tabela_produkt tr td:last-child{border-right:none}
#tabela_produkt tr:last-child td{border-bottom:none}
/*********** Loga **************/
.loga {position:relative; overflow:hidden;height:45px;margin:20px 0; overflow:hidden;}
.loga img {float:left; margin:10px 20px;background:none;width:79px; height:39px;}

.loga .sg-gallery{
    float: left;
    left: 0;
    position: absolute;
    top: 0;
    width: 3400px;
}
.loga .sg-gallery a{
    display: inline;
    float: left;
    padding: 0 10px;
    position: relative;
    width: auto;
}
.loga .sg-gallery a:hover{
    opacity:0.7;
    filter:alpha(opacity=70);
}
.loga .sg-gallery.slide .sg-kontener {
    float: left;
    height: 45px;
    padding: 0;
    width: 1700px;
}

.formbuilderform{ float:left; padding:20px 0 0 81px;}
.formbuilderform div{ float:left; width:500px; padding:3px 0;}
.formbuilderform label{ float:left; text-align: right; margin: 0 10px 0 0 ; width:120px; color: #000; font: 500 14px/21px 'Roboto', Arial,Helvetica,sans-serif;}

.formbuilderform input{float:left; width:300px; padding:3px 5px; border:1px solid #cdcdcd; font:12px/14px 'Roboto', Arial,Helvetica,sans-serif;}
.formbuilderform div.fb_invalid input{ border:1px solid red;}

.formbuilderform textarea{float:left; width:300px; padding:3px 5px; height:200px; border:1px solid #cdcdcd;}
.formbuilderform div.fb_invalid textarea{ border:1px solid red;}

.formbuilderform div.submit{ width:442px}
.formbuilderform div.submit input{ float:right; width:120px; padding: 4px 5px 4px 5px; background-color: #01378b; color: #fff; font: 500 12px/14px 'Roboto', Arial, Helvetica, sans-serif; cursor: pointer;}


.albumy{ float:left; margin: 0 0 0 -10px; padding: 0; width:690px;}
ul.picturelist{ float:left; margin:0; padding:0;}
ul.picturelist li{ list-style:none; float:left; margin:0; padding:7px 10px; background:none;}
ul.picturelist li a{float:left; display:block; padding:5px; border:1px solid #ddd;}
ul.picturelist li a span{float:left; display:block; width:140px; height:110px; overflow:hidden;}
ul.picturelist li a:hover{opacity:0.7}

p.albumname{ margin:0; padding:3px 0; font:bold 12px/14px Arial, Helvetica, sans-serif; text-align:center;}
.albumpicturecount{ display:block; padding:4px 0 0 0; font:11px/14px Arial, Helvetica, sans-serif; text-align:center; text-align:center;}
li.thumb{ text-align:center;}
li.thumb p{text-align:center; clear:both;}           

.NewsSummary {
    border-top: 1px solid #d3d3d3;
    float: left;
    padding: 20px 0;
}
.NewsSummaryLink {
}
.NewsSummaryLink a {
    float: left;
    font:700 18px/18px 'Roboto', Arial,Helvetica,sans-serif; 
    color:#666666;
    width: 690px;
}
.NewsSummaryLink a:hover {
	text-decoration: underline;
}
.NewsSummaryPostdate {
    float: left;
    font: 11px/16px 'Roboto', Arial,Helvetica,sans-serif;
    color: #333333;
    padding: 4px 0 10px;
    width: 690px;
}
.NewsSummaryMorelink a, #NewsPostDetailReturnLink a {
    float: right;
    font: 11px/12px 'Roboto', Arial,Helvetica,sans-serif;
    text-transform: lowercase;
    color: #fff;
    background-color: #fe0200;
    padding: 4px 6px 4px 6px;
    margin: 10px 0 0 0;
}
.NewsSummarySummary, .NewsSummaryContent {
    float: left;
    padding: 0 0 10px;
    width: 690px;
    font: 12px/18px 'Roboto', Arial,Helvetica,sans-serif;
    color:#474747;
    text-align: justify;
}
.kontakttd td{vertical-align:top; padding: 5px 10px}

a.pdf { /*The background image*/
	background: url(images/pdf.png) no-repeat left center;
	padding:2px 0px 2px 22px;
	line-height: 16px; /* To center the text vertically with the icon */
}
/* formularz zamówień */

.produkt2, .produkt3, .produkt4, .produkt5{
    display:none;
}

.formularz-zamowien select{
    width:312px;                        
} 

/* cennik */
.tabela_cennik{
    float:left;
    width:100%;
}
.tabela_cennik p{
    margin: 3px 0;
}
#fbrp__82{
    float:right;
    margin:0 68px 0 0;
    width:125px;
}
#fbrp__82:hover{
    background:#00411F;
    color:#fff;
}
.tabela_cennik tr.header_cennik td{
    font-weight:bold;
    border-bottom:2px solid #ccc;
}
.tabela_cennik tr.header_cennik td p{
    text-align:center;
    font-weight:bold;
}
.tabela_cennik tr td{
    width:29%;
    padding:0 2%;
    text-align:center;
    vertical-align:middle;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;    
}
.tabela_cennik tr td:last-child{
    border-right:none;
}
.tabela_cennik tr:last-child td{
    
}
